@charset "UTF-8";
body {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: medium;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #F00;
	background-color: #000;
}
.body_justified {
	color: #FF0000;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 18px;
	font-weight: normal;
	font-variant: normal;
	text-align: justify;
}
.big_header {
	text-align: justify;
	font-style: normal;
	font-weight: bold;
}
